Subject: Fw: changes in users
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 25 Oct 2007 16:58:07 -0400

Mike,
I was wondering if you were still working on this?  Also along the same lines, on the EDIT page we have a list of users that includes everyone since the beginning of time.  I only need to see the current users and not the tele users.  Since the tele users do not get commission, I will never need to change this.  Let me know what you can get done on each of these lists in order to make them easier to use.
Thanks,
Mike - LLPS

----- Original Message ----- 
From: Mike 
To: Michael Grove 
Sent: Friday, September 28, 2007 11:57 AM
Subject: changes in users

Mike,
Is there any way you can change the view of the users so that I don't have to look at all of the users mixed together.  For instance, in the Admin tab, the Add/Update User area displays everyone and or anyone.  It's difficult to determine the difference between LLPS & Tele users and both the current and older users are displayed.  Without recreating the wheel, can you make this easier to manage?  Maybe you could first put them in alphabetical order and split off the Tele reps.  Just a suggestion.  Also, in the edit function, can you change the view of the users to only show me the current LLPS reps.  I don't see a need to change the Tele reps at this time.  Maybe those do not need to be displayed as well. Let me know what you think.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]